@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import "../_cnskin/317a/css/style.css";

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:825px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:841px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:825px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:841px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:825px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:841px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:70%;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:29%;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:825px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:841px;}

#L04	{ width:auto; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-240px;}
#L04 #area-main	{ margin-left:250px;}
#L04 #area-side-a	{ width:240px;}

#L05	{ width:auto; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-240px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:250px; margin-right:250px;}
#L05 #area-side-a	{ width:240px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:auto; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-240px;}
#L06 #area-main { margin-right:250px;}
#L06 #area-side-a	{ width:240px;}

body { background: transparent; }

#bk713 h1, #bk713 h2, #bk713 h3, #bk713 h4, #bk713 p, #bk713 p.lead, #bk713 blockquote, #bk713 address, #bk713 li, #bk713 th, #bk713 td { line-height:1.6; }#bk713 div.lhm { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 10px }#bk714 div.lhm { padding-left: 80px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px }#bk715 div.lhm { padding-left: 40px; padding-top: 40px; padding-right: 0px; padding-bottom: 0px }#bk716 h1, #bk716 h2, #bk716 h3, #bk716 h4, #bk716 p, #bk716 p.lead, #bk716 blockquote, #bk716 address, #bk716 li, #bk716 th, #bk716 td { line-height:1.6; }#bk716 div.lhm { padding-left: 40px; padding-top: 30px; padding-right: 50px; padding-bottom: 0px }#bk717 h1, #bk717 h2, #bk717 h3, #bk717 h4, #bk717 p, #bk717 p.lead, #bk717 blockquote, #bk717 address, #bk717 li, #bk717 th, #bk717 td { line-height:1.6; }#bk717 div.lhm { padding-left: 30px; padding-top: 30px; padding-right: 0px; padding-bottom: 20px }#bk718 div.lhm { padding-left: 0px; padding-top: 30px; padding-right: 50px; padding-bottom: 0px }#bk722 div.lhm { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 2px }
